| # Apache Tomcat 6.0 |

Links Docs Home Config Ref. Home Top Level Elements Server Service Executors Executor Connectors HTTP AJP Containers Context Engine Host Cluster Nested Components Listeners Global Resources Loader Manager Realm Resources Valve Cluster Elements Cluster Manager Channel Channel/Membership Channel/Sender Channel/Receiver Channel/Interceptor Valve Deployer ClusterListener Global Settings System properties | # Apache Tomcat Configuration Reference ## The Cluster Deployer object
Table of Contents
Introduction Attributes Common Attributes
Introduction
This goober is currently pretty broken, but we are working hard to fix it
Attributes
> Common Attributes
> > Attribute | Description
> > --- | ---
> > `className` |
Copyright © 1999-2010, Apache Software Foundation